> ## Documentation Index
> Fetch the complete documentation index at: https://docs.docaroo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Care Navigation Data API

> Pricing transparency and provider capability data to support informed care navigation, contracting & compliance decisions

## Key Features

<CardGroup cols={3}>
  <Card title="In-Network Pricing" icon="dollar-sign">
    Access contracted rates for healthcare providers across multiple billing codes, regions and insurance plans.
  </Card>

  <Card title="Procedure Likelihood" icon="chart-line">
    Get confidence scores indicating provider capability for specific medical services & procedures
  </Card>

  <Card title="Latest Data" icon="clock">
    Monthly-refreshed data with 99.9% uptime SLA
  </Card>
</CardGroup>

## Getting Started

<Steps>
  <Step title="Contact Us">
    Contact us at [support@docaroo.com](mailto:support@docaroo.com) to request API access and receive your API key
  </Step>

  <Step title="Authenticate">
    Authenticate by including your API key as a query parameter: `?key=your-api-key-here`
  </Step>

  <Step title="Test">
    Test using our interactive documentation below or make your first API call
  </Step>
</Steps>

### Quick Example

```bash theme={null}
curl -X POST "https://care-navigation-gateway-ccg16t89.wl.gateway.dev/pricing/in-network?key=your-api-key-here" \
  -H "Content-Type: application/json" \
  -d '{
    "npis": ["1043566623", "1972767655"],
    "planId": "942404110",
    "conditionCode": "99214",
    "codeType": "CPT"
  }'
```

<CardGroup cols={2}>
  <Card title="API Reference" icon="code" href="/api-reference/introduction">
    Explore our interactive API documentation
  </Card>

  <Card title="Get API Key" icon="key" href="mailto:support@docaroo.com">
    Contact us to get started with your API key
  </Card>
</CardGroup>
